Description: Dont use gendoc - it doesnt work properly.
Author: Chuck Short <zulcss@ubuntu.com>
diff -Naurp gnocchiclient-3.1.1.orig/doc/source/conf.py gnocchiclient-3.1.1/doc/source/conf.py
--- gnocchiclient-3.1.1.orig/doc/source/conf.py	2017-03-01 17:26:34.000000000 -0500
+++ gnocchiclient-3.1.1/doc/source/conf.py	2017-03-07 10:50:54.898404159 -0500
@@ -26,7 +26,7 @@ sys.path.insert(0, BASE_DIR)
 # Add any Sphinx extension module names here, as strings. They can be
 # extensions coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
 extensions = [
-    'gnocchiclient.gendoc',
+#    'gnocchiclient.gendoc',
     'sphinx.ext.autodoc',
     #'sphinx.ext.intersphinx'
 ]
